@charset "utf-8";
/* CSS Document */
/*----------------------------*/
:where(figure){
	margin-bottom: 0em !important;
}
:where(.wp-block-columns){
	margin-bottom: 0em !important;
}

section p{
	/*letter-spacing: 0.1em;*/
	color: #333;
	position: relative;
font-weight: 400;
	font-size: 1.35rem;
}

section#firstview .inner .catchImage{
	background: url(../image/admission/mainvisual.webp) 0 0 / cover no-repeat;
}
/*----------------------------*/

section.wp-block-group{
	position: relative;
}


section.wp-block-group > div{
	max-width: 1000px;
	margin: 0 auto;
}

section.content > section{
	padding: 0 25px;
        box-sizing: border-box;
}
section.content > section:nth-of-type(even) {
	background-color: #F4F9FC;
}
/*----------------------------*/
section.content h2{
	font-size: 1.65rem;
	font-weight: 600;
	line-height: 1;
	color: #333333;
	text-align: center;
	padding-bottom: 12px;
	position: relative;
	font-family: YakuHanJP, "IBM Plex Sans JP", sans-serif;
}

section.content > section:nth-of-type(n+3) h2{
/*color:#0075C1;*/
}

section.content h2::before{
	content: '';
	background: linear-gradient(
		to right,
		#0075c1 0%,
		#0075c1 50%,
		#e75297 50%,
		#e75297 100%
	);
	width: 100%;
	max-width: 110px;
	height: calc(5px / 2);
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}

section.content h3{
	font-size: 1.6rem;
	border-bottom: 2px solid #0075C1;
	font-weight: 600;
	line-height: 1.75;
	color: #333333;
	        padding-left: 2.5rem;
	padding-bottom: 0.4rem;
	position: relative;
	font-family: YakuHanJP, "IBM Plex Sans JP", sans-serif;
}
section.content h3::before{
	content: '';
	background: linear-gradient(
		to bottom,
		#0075c1 0%,
		#0075c1 50%,
		#e75297 50%,
		#e75297 100%
	);
        width: 0.6rem;
        height: 2.6rem;
	position: absolute;
        top: 50%;
        transform: translateY(-60%);
	        left: 0.75rem;
	
}

section.content .box_850{
}

section.content .border_b{
	border:3px solid #0075C1;
border-radius:0.75rem;
}

/*===================================
	#anchor_navi
=====================================*/

#anchor_navi{
	padding: 42px 0 0;
}

#anchor_navi .inner{
	width: 86.1111%;/*620*/
	margin: 0 auto;
}

#anchor_navi .inner .anchor_wrap{
	width: 100%;
	border: 1px solid rgba(115,177,217,0.5);
	border-radius: 15px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	padding: 13px 0 16px;
}

#anchor_navi .inner .anchor_wrap ul.anchor_list{
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	gap: 12px 0;
	width: 100%;
}

#anchor_navi .inner .anchor_wrap ul.anchor_list li{
	width: 50%;
	padding: 0 0.88em;/*14*/
	box-sizing: border-box;
	position: relative;
}

#anchor_navi .inner .anchor_wrap ul.anchor_list li:nth-child(even){
	border-left: 2px dotted #73b1d9;
}

#anchor_navi .inner .anchor_wrap ul.anchor_list li a{
	display: flex;
	justify-content: space-between;
	align-items: center;
	min-height: 29px;
	font-size: 1.25rem;
	font-weight: 600;
	line-height: 1.2;
	color: #333333;
	padding-right: 2.4em;/*60*/
	box-sizing: border-box;
	position: relative;
}

#anchor_navi .inner .anchor_wrap ul.anchor_list li a::after{
	content: '';
	background: url(../image/common/icon_circle_blue.svg) no-repeat;
	background-size: cover;
	width: 1.2em;/*30*/
	height: auto;
	aspect-ratio: 1 / 1;	
	position: absolute;
	top: 50%;
	transform: translateY(-50%) rotate(90deg);
	right: 0;
}

/*----------------------------*/

#admission01 table{
	max-width: 1000px;
	        margin: 0 auto;
	        border-collapse: collapse;
	width: 100%;
	
}
#admission01 table tr{
	
}
#admission01 table tr th{
background-color: #EBF4FA;
        color: #0075C1;
        text-align: center;
        font-size: 1.45rem;
        font-weight: 500;
        padding:0.56rem 1.5rem ;
}
#admission01 table tr td{
        background-color: #fff;
        padding:1.1rem 1.1rem 1.1rem 1.5rem;
	        font-size: 1.4rem;
}
#admission01 table tr th,
#admission01 table tr td{
        border: 1px solid #73B1D9;
	display: inline-block;
        width: 100%;
        box-sizing: border-box;
}
#admission01 table tr:first-of-type th:first-of-type {
}
#admission01 table tr td.age strong,#admission01 table tr td.eyes strong{

	        line-height: 1.43;
                padding: 0.3rem 0;
}
#admission01 table tr td.age strong,#admission01 table tr td.eyes strong{
        padding-left: 1.6rem;
        text-indent: -1.6rem;
        display: inline-block;
	        min-width: 6em;
	position: relative;
margin-right: 1rem;
        padding-right: 1rem;
}
#admission01 table tr td.age strong::before,#admission01 table tr td.eyes strong::before{
	content: "■";
	color: #0075C1;
	        margin-right: 0.2em;
		font-size: 0.88em;
}
#admission01 table tr td.age strong::after,#admission01 table tr td.eyes strong::after{
	content: "";
	width: 1px;
	height: 1em;
	background: currentcolor;
	position: absolute;
        right: 0;
	        top: 50%;
        transform: translateY(-50%);
}


#admission01 table tr td.age strong + br,#admission01 table tr td.eyes strong + br{
/*display: none;*/
}

#admission01 table tr td.eyes mark{
background: unset !important;
	color: unset !important;
}

/*----------------------------*/

#admission02{
	
}
#admission02 .items_list .items > div {
}
#admission02 .items_list .items:not(:first-of-type) {
	        margin-top: 2rem;
}
#admission02 .items_list .items > div > h4{
font-size: 1.5rem;
        background-color: #D9EEFC;
        font-weight: 600;
        line-height: 1.23;
        color: #333333;
        padding:0.7rem 1.4rem;
        border-radius: 0.25rem;
        display: flex;
        align-items: center;
	position: relative;
	        padding-left: calc(1.4rem + 2.7rem);
}
#admission02 .items_list .items > div > h4 strong{
	font-family: YakuHanJP, "Jost", sans-serif;
	font-size: 2.1rem;
        color: #0075C1;
        font-weight: 600;
	        min-width: 2.7rem;
	        position: absolute;
       top: 0.4rem;
        left: 1.4rem;
}
#admission02 .items_list .items > div > h4 mark{
background: unset !important;
	color: unset !important;
	        font-size: 1.25rem;
	        font-weight: 400;
}


#admission02 .items_list .items > div > h4 ~ * {
	line-height: 1.75;
}

#admission02 .items_list .items > div > h4 + * {
  margin-top: 1.5rem;
}

#admission02 .items_list .items > div > h4 + * a{
        font-weight: 500;
        text-decoration: underline;
        color: #0075C1;
}
#admission02 .items_list .items > div > h5{
font-size: 1.45rem;
        font-weight: 600;
        line-height: 1.75;
        color: #0075C1;
        margin-top: 1.9rem;
        display: flex;
        align-items: center;
}
#admission02 .items_list .items > div > h5::before{
content: "■";
        color: currentColor;
        margin-right: 0.4rem;
	font-size: 1.15rem;
}

#admission02 .items_list ul li{
	font-size: 1.35rem;
}

#admission02 .txt_info > div{

}
#admission02 .txt_info > div p:first-of-type{

}

#admission02 .txt_info > div a{
	font-size: 1.45rem;
                display: flex;
        align-items: center;
        gap: 1.05rem;
        font-weight: 500;
	text-decoration: underline;
	color: #0075C1;
}
#admission02 .txt_info > div a::before{
		width: 1.45rem;
	height: 1.45rem;
	margin-left: unset;
	background: url(../image/common/icon_circle_blue.svg) no-repeat;
	content: "";
	display: block;
}


#admission02 .links_pdf > div{
	background-color: #D9EEFC;
	border-radius: 0.96rem;
	padding: 2.37rem 1.75rem;
}

#admission02 .links_pdf > div a{
	display: flex;
        align-items: center;
	gap: 1.4rem;
	
        background-color:#fff;
        border: 2px solid #73B1D9;
        border-radius: 1rem;
        font-weight: 500;
        padding: 0.53rem 1.14rem 0.53rem 1.42rem;
	
	        font-size: 1.35rem;
	        box-sizing: border-box;
        min-height: 5.5rem;
}

#admission02 .links_pdf > div a::before{
		content: "";
	display: block;
	width: 2.1rem;
	height: 2.79rem;
	background: url("../image/common/icon_pdf.svg") no-repeat;
	        flex-shrink: 0;
}
#admission02 .links_pdf > div a::after{
		content: "";
	display: block;
	width: 1.75rem;
	height: 1.75rem;
	background: url(../image/common/icon_circle_blue.svg) no-repeat;
	        margin-left: auto;
	        flex-shrink: 0;
}

#admission02 .links_pdf > div p:first-of-type a{

        border-color: #0075C1;
        background-color: #0075C1;
        font-weight: 700;

        color: #fff;

}

#admission02 .links_pdf > div p:first-of-type a::after{
	background: url("../image/common/icon_circle_blue_02.svg") no-repeat;
	
}
#admission02 .links_pdf > div p:first-of-type a:hover{
background-color: #fff;
        color: #0075c1;
	opacity: 1;
}

#admission02 .links_pdf > div p:first-of-type a:hover::after{
	background: url("../image/common/icon_circle_blue.svg") no-repeat;
	
}

/*----------------------------*/
#admission03 .process{
	
}
#admission03 .process > div{
display: flex;
	        flex-direction: column;
	
}
#admission03 .process .box_process{
}
#admission03 .process .box_process > div{
	        border: 3px solid #0075C1;
        border-radius: 0.5rem;
	padding: 1.63rem 1.55rem 1.43rem 1.69rem;
	display: flex;
	box-sizing: border-box;
	gap: 1.1rem;
	
}

#admission03 .process .box_process:not(:last-of-type)::after{
	content: "";
	display: block;
	width: 2.5rem;
	height: 2.5rem;
	background: url(../image/common/icon_circle_blue.svg) no-repeat;
	        margin: 1rem auto;
	transform: rotate(90deg);
}


#admission03 .process .box_process figure{
	        width: 8.49rem;
	flex-shrink: 0;
}

#admission03 .process .box_process figure.pro_01 {
        transform: translate(-0.4rem, 2.91rem) scale(1.26);
    }

#admission03 .process .box_process figure.pro_02 {
        translate(-0.25rem, 2.43rem) scale(1.25)
    }

#admission03 .process .box_process figure.pro_04 {
        transform: translate(-0.2rem, 1.94rem) scale(1.25);
    }

#admission03 .process .box_process .process_info{
flex-grow: 1;
}
#admission03 .process .box_process .process_info p:first-of-type{
        font-weight: 600;
        font-size: 1.45rem;
        border-bottom: 1px solid #0075C1;
        padding-bottom: 0.56rem;
        color: #0075C1;
}
#admission03 .process .box_process .process_info p:not(:first-of-type){
        margin-top: 1.21rem;
}

/*----------------------------*/
#admission04 {
	
}

#admission04 h4{
        font-size: 1.5rem;
        background-color: #D9EEFC;
        font-weight: 600;
        line-height: 1.23;
        color: #333333;
        padding:1.08rem 3.13rem;
        border-radius: 0.25rem;
        display: flex;
        align-items: center;
        position: relative;
        margin-bottom: 1.67rem;
	        letter-spacing: 0.04em;
}

#admission04 h4::before{
        content: '';
        background: linear-gradient(to bottom, #0075c1 0%, #0075c1 50%, #e75297 50%, #e75297 100%);
        width: 0.4rem;
        height: 50%;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: 1.4rem;
	
}
#admission04 h4:not(:first-of-type) {
        margin-top: 2.15rem;
    }
#admission04 p{
}

#admission04 p strong{
font-size: 1.45rem;
}


#admission04 .cards{
	        
        background-color: #fff;
        border: 1px solid #C8C8C8;
        border-radius: 0.5rem;
        padding: 0.2rem 1.46rem;
        text-align: center;
}

#admission04 .cards img{
	        
	height: 3.11em;
}


#admission04 .cards img{
	        
	height: 3.11em;
}


/*----------------------------*/
.box_tel{
       padding: 1.8rem 1.75rem;
}



.tel_info {
	
}


.tel_info > div{
	    display: flex;
	gap: 1rem;
}


.tel_info > div p{
	font-weight: 500;
}

.tel_info > div strong{
	                min-width: 11.5rem;
               display: inline-block;
	        text-align: right;
}
.tel_info:not(:first-of-type) {
        border-top: 2px dotted #A0B4C1;
        margin-top: 1.4375em;
        padding-top: 0.88em;
	
    }

.tel_info > div mark{
	background: unset !important;
	color: unset !important;
	white-space: nowrap;/**/
}
/*----------------------------*/

